异步hiredis怎么编译

阅读 279
评论 2019-03-28 提问
    1 个回答
    Luffy
    • 590

    你安装的什么版本?

    低版本1.x的是需要这个参数的;

    4.2.x版本可能会显示redis-client而没有async字样, 实际上是一样的;

    4.2.6版本及以后不再需要手动安装和启用, 而是swoole自带;

    4.3+版本移除了所有异步模块,请使用协程替代,或者编译swoole_async扩展,https://github.com/swoole/asy...

    评论 赞赏 2019-03-28
      撰写回答

      登录后参与交流、获取后续更新提醒